<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">
    <AbsoluteLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_x="0dp"
        android:layout_y="35dp"
        android:background="@color/gray">


    </AbsoluteLayout>


    <AbsoluteLayout
        android:layout_width="332dp"
        android:layout_height="490dp"
        android:layout_x="6dp"
        android:layout_y="86dp"
        android:topLeftRadius="40dp"
        android:topRightRadius="40dp"
        android:bottomRightRadius="40dp"
        android:bottomLeftRadius="40dp"
        android:background="@color/white">


    </AbsoluteLayout>
    <TextView
        android:id="@+id/timeout"
        android:textColor="@color/cabinet_select"
        android:layout_width="80dp"
        android:layout_height="50dp"
        android:layout_x="249dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22sp"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/timeouts"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="290dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:text="S"
        android:textColor="@color/cabinet_select"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/pay_title"
        android:textColor="@color/black"
        android:textSize="14dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="52.16dp"
        android:layout_height="19.2dp"
        android:layout_x="10dp"
        android:layout_y="50dp"
        android:background="@drawable/back_btn" />

    <TextView
        android:id="@+id/pay_text"
        android:layout_width="100dp"
        android:layout_height="25dp"
        android:layout_x="100dp"
        android:layout_y="100dp"
        android:gravity="center_horizontal"
        android:text="@string/pay_text"
        android:textSize="16dp"
        android:textColor="@color/edt_text_color"/>

    <TextView
        android:id="@+id/payment_money"
        android:layout_width="100dp"
        android:layout_height="25dp"
        android:layout_x="190dp"
        android:layout_y="100dp"
        android:gravity="center_horizontal"
        android:textSize="16dp"
        android:textColor="@color/edt_text_color"/>

    <TextView
        android:id="@+id/pay_prompt"
        android:layout_width="200dp"
        android:layout_height="30dp"
        android:layout_x="80dp"
        android:layout_y="140dp"
        android:gravity="center_horizontal"
        android:text="@string/pay_prompt"
        android:textSize="10dp" />

    <!-- 引入键盘页面 -->
    <EditText
        android:id="@+id/payment_no"
        android:layout_width="245dp"
        android:layout_height="30dp"
        style="@style/my_edittext_style"
        android:layout_x="56dp"
        android:layout_y="174dp"
        android:ems="10"
        android:hint="@string/input_payment_number"
        android:inputType="none"
        android:longClickable="false"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/success"
        android:layout_width="100dp"
        android:layout_height="120dp"
        android:layout_x="130dp"
        android:layout_y="212dp"
        android:background="@drawable/pay" />

    <include
        android:id="@+id/key_board"
        layout="@layout/fragment_my_key_board"/>
</AbsoluteLayout>